$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.217.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.217.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = 'D19632D8E125D78716F42106711FFA8BEF7D83F806BD8D1597961758E3CD50E9'
  checksumType = 'sha256'
  checksum64 = 'D19632D8E125D78716F42106711FFA8BEF7D83F806BD8D1597961758E3CD50E9'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.32.217-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
